<?php
// $Id: admin.php,v 1.1.1.1 2004/09/25 13:46:19 phppp Exp $
//%%%%%%	File Name  admin.php 	%%%%%
define('_MD_AM_DBUPDATED','数据库更新完成');


// Admin Module Names
define('_MD_AM_ADGS','群组管理');
define('_MD_AM_BANS','广告管理');
define('_MD_AM_BKAD','区块显示安排');
define('_MD_AM_MDAD','模块管理');
define('_MD_AM_SMLS','表情图管理');
define('_MD_AM_RANK','等级管理');
define('_MD_AM_USER','编辑会员');
define('_MD_AM_FINDUSER', '搜索会员');
define('_MD_AM_PREF','系统设置');
define('_MD_AM_VRSN','系统版本');
define('_MD_AM_MLUS', '邮件/信息群发');
define('_MD_AM_IMAGES', '图片管理器');
define('_MD_AM_AVATARS', '头像管理');
define('_MD_AM_TPLSETS', '模板管理');
define('_MD_AM_COMMENTS', '评论管理');

// Group permission phrases
define('_MD_AM_PERMADDNG','无法加入群组权限 (权限:%s  群组:%s)');
define('_MD_AM_PERMADDOK','群组权限添加成功 (权限:%s  群组:%s)');
define('_MD_AM_PERMRESETNG','无法重置[%s]模块的群组权限');
define('_MD_AM_PERMADDNGP', '必须选中所有上级条目。');
?>